@charset "utf-8";
/* CSS Document */
/** 清除边距 **/
body,h1,h2,h3,h4,h5,h6,p,blockquote, /* structural elements 结构元素 */
dl,dt,dd,ul,ol,li,a,span,i,b, /* list elements 列表元素 */
form,fieldset,legend,button,input,textarea, /* form elements 表单元素 */
th,td /* table elements 表格元素 */ {margin:0;padding:0;}
body{ font-size:12px; background:#fafafa; /*, "Arial Narrow";*/}

/** 重置列表元素 **/
a{ text-decoration:none; }
a img{ border:none; }
ul,li{ list-style:none; margin:0; padding:0; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/*后加代码微薄微信用不着的*/
/*.xinweixin_da{ position:absolute;z-index:10;top:19%;right:0px; width:68px;height:250px;}

.xin_weibo_houjian{
	  position:absolute;
	  height:39px; right:0px;
	  background:url(/public/web2.0/images/xinweibo.png) no-repeat; 
	   cursor:pointer; width:38px;}

.xin_weibo_houjian_hua{position:absolute;
	  height:39px; right:0px; 
	  background:url(/public/web2.0/images/xinxinlang-logo-hover.png) no-repeat;  
	  cursor:pointer;width:68px;
	  }	  
	  
.xinweibo_houjia_tu{ 
	position:absolute; 
	right:0px; 
	 margin-top:48px;}

.xin_tengxun_houjian{ 
	position:absolute;  
	height:39px;
	width:38px;
	right:0px; 
	background:url(/public/web2.0/images/xintengxun.png) no-repeat; 
	margin-top:50px;cursor:pointer;}

.xin_tengxun_houjian_hua{ 
	position:absolute;  
	height:39px;
	width:68px;
	right:0px; 
   background:url(/public/web2.0/images/xintengxun]-logoO-hover.png) no-repeat;
   margin-top:50px;cursor:pointer;cursor:pointer;}

.xinweibo_houjia_tu1{ 
	position:absolute; 
	right:0px; 
    margin-top:98px;}

.xin_weixin_houjian{ 
	position:absolute; 
	height:39px; 
	margin-top:100px;
	right:0px;
	width:38px;
	background:url(/public/web2.0/images/xinweixin.png) no-repeat;cursor:pointer;}

.xin_weixin_houjian_hua{ 
	position:absolute; 
	height:39px; 
	right:0px;
	width:68px;
	margin-top:100px;
	background:url(/public/web2.0/images/xinweixin-logo-hover.png) no-repeat;cursor:pointer;}

.xinweibo_houjia_tu2{ 
	position:absolute; 
	right:0px; 
    margin-top:148px;}*/

/*结束后加代码微薄微信*/


/*头部代码*/

.xin_logo_top{
	height:80px;
	background:#fff;}/*头部大DIV高宽可调区,目前是1024*768屏*/


/*微信微信现正在用*/
.xin_top_weibo_top{
	position:absolute;
	width:140px;
	float:right;
	right:30px;
	top:38px;
	z-index:9;
	}

/*微信微信现正在用结束*/


.xin_top_center_top{
	 width:1200px;
	 margin:0 auto;
	 height:70px;
	}/*头部DIV_center高宽可调区,目前是1024*768屏*/
	 

.xin_top_right_gonggao1{
	position:absolute;right:0; width:650px;
	margin-top:15px;
	display:inline;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}/*公告代码*/


.xin_top_left{
	width:290px;
	float:left;
	height:61px;
	padding-top:13px;}/*头部logo高宽可调区,目前是1024*768屏*/
	

.xin_top_center{
	width:223px;
	float:left;
	height:42px;
	padding-top:37px;
	padding-left:10px;}/*(改)头部搜索栏大DIV高宽可调区,目前是1024*768屏*/
	

.xin_top_right_rght{
	width:650px;
	float:left;
	height:33px;
	padding-top:40px;
	padding-left:20px;
	font-size:16px;
	
/*	background:url(../images/shu_lan.jpg) no-repeat 46px center;
	*background:url(../images/shu_lan.jpg) no-repeat 40px center;
*/	}/*(改)头部登录｜注册高宽可调区,目前是1024*768屏*/


.xin_top_center_left_input{
	width:182px;
	*width:173px;
	width:173px \0;
	height:27px;
	*height:23px;
	height:23px \0;
	float:left;
	border:#0077d1 solid 2px;
	line-height:23px;
	font-size:14px;
	padding-left:5px;
	color:#909091;}/*(改)头部搜索栏高宽可调区,目前是1024*768屏*/
	
.xin_top_center_left_input_focus{
	width:182px;
	*width:173px;
	width:173px \0;
	height:27px;
	*height:23px;
	height:23px \0;
	float:left;
	border:#ff9500 solid 2px;
	line-height:23px;
	font-size:14px;
	padding-left:5px;
	color:#909091;}/*(改)头部搜索栏高宽可调区,目前是1024*768屏*/
	

.xin_top_center_right{
	width:41px;
	height:27px;
	float:right;
	cursor:pointer;}/*(改)头部搜索放大镜DIV代码*/


.xin_top_right_rght a{
	color:#0077d1;}/*头部登录｜注册高宽可调区,初始颜色目前是1024*768屏*/

.xin_top_right_rght a:hover{
	color:#ff9500;}/*头部登录｜注册高宽可调区,划过颜色目前是1024*768屏*/



.xin_wode{margin-left:8px; }/*改*/
.xin_wode_right{
}/*新加*/
	
	
.xin_top_right span{
	font-size:19px;
    color:#0077d1;}

/*头部代码结束*/


/*center_大DIV中间代码*/	
.xin_center{
	display:block;
	clear:both;
	width:100%;
	height:100%;
	position: relative;
	background: #000;
    z-index:1;
	}

	
/*五个DIV*/
	
.xin_center_left1{
	 display:inline-block;
	 width:19.9%;
	 background:#00a0db;
	 float:left;
	 position: relative;
	 height:100%;
	 curson:pointer;}	
	
.xin_center_left2{
	 display:inline-block;
	 width:20%;
	 width:19.9% \9;
	 background:#0089d1;
	 float:left;
	 position: relative;
	 height:100%;
	 curson:pointer;}		
	
.xin_center_left3{
	display:inline-block;
	  width:20%;
	 background:#0077d1;
	 float:left;
	 position: relative;
	 height:100%;
	 curson:pointer;}		
	
.xin_center_left4{
	 display:inline-block;
	  width:20%;
	 background:#0062b8;
	 float:left;
	 position: relative;
	 height:100%;
	 curson:pointer;}		
	
.xin_center_left5{
	 display:inline-block;
	 width:20%;
	 background:#004dab	;
	 float:left;
	 position: relative;
	 height:100%;
	 curson:pointer;}	
	
/*五个DIV结束*/	



/*五大块通用样试*/
.xin_center_li{
	width:190px; 
	height:100%;
	margin:0 auto;
	clear:both;
	padding-top:21px;}/*五大块里包含一个大DIV样试*/ 


.xin_tu{
	height:358px;
	border-bottom:2px solid #fff;
	margin-bottom:15px;
	cursor:pointer;}/*五大块图top*/


.xin_tu_text{
	font-size:18px;
	font-family:"微软雅黑";
	color:#fff;
	border-bottom:1px #fff solid;
	padding-bottom:8px;}/*五大块文字样试*/

/*五大块通用样试结束*/



/*图五大块通用样试——上面的图片*/
.xin_tu_ren1{ 
	height:auto; 
	margin:70px auto 20px;
    width:auto;}
	

/*.xin_tu_ren1 img{ width:70%; height:40%;}
*/
	
.xin_tu_ren2{ 
	height:auto; 
	margin:70px auto 20px;
    width:auto;}

/*.xin_tu_ren2 img{ width:80%; height:40%;}
*/


.xin_tu_ren3{ 
	height:auto; 
	margin:70px auto 20px;
    width:auto;}

/*.xin_tu_ren3 img{ width:80%; height:40%;}
*/

.xin_tu_ren4{ 
	height:auto; 
	margin:70px auto 20px;
    width:auto;}

/*.xin_tu_ren4 img{ width:101%; }*/

.xin_tu_ren5{ 
	height:auto; 
	margin:70px auto 20px;
    width:auto;}
	
/*.xin_tu_ren5 img{ width:99%; }*/

/*五大块通用样试——上面的图片结束*/
	
	


/*五大块低部样试*/

.xin_re{
	font-size:16px;
	line-height:25px;
	color:#fff;
	height:75px;}/*低部文字样试通用样试*/
	


/*红色区按钮样式*/
.xin_hh{ float:left; margin:4px 9px 0 0; *margin:1px 9px 0 0;}	
.phone{ float:left; margin:4px 9px 0 0; *margin:1px 9px 0 0;background:url(/public/web2.0/images/phone.jpg);}	
	
.hh_tu{ float:right; margin:4px 0 0 0;*margin:1px 0 0 0;}	

.xin_rexian{height:19px; margin:5px 0 5px 0; }	

#showVisit{background:#fff; padding-left:7px; line-height:19px; font-size:16px; color:#f9503b;opacity:0;}
/*红色区按钮样式结束*/


	
/*黄色区低部*/	
.xin_jiantou{
	font-size:16px;
	margin-left:60px;
	font-weight:bold;}	
	
.xin_jiantou a{
	color:#fff;}	
	
.xin_jiantou a:hover{
	color:#fff;}	
	
.xin_di_left{
	width:120px;
	height:28px;
	float:left;
	border-top:2px #fff solid;
	margin-top:9px;
	_margin-top:15px;}	
	
	
.xin_di_right{
	width:52px;
	height:25px;
	background:#fff;
	text-align:center;
	float:right;
	margin-top:9px;
	_margin-top:15px;}
		

.xin_di_right a{
	font-size:16px;
	line-height:25px;
	text-align:center;
	color:#faa226;
	display:block;}
	
.xin_di_right a:hover{
	font-size:16px;
	line-height:25px;
	text-align:center;
	color:#fff;
	display:block;
	background:#323232;}
	
/*黄色区低部结束*/	
	
	
	
/*#0077d1蓝色样试*/	
.xin_lan_left{ 
	width:133px;
	float:left; 
	height:28px;
	_width:131px;
	}	
	
.xin_lan_rihgt{
	width:46px;
	height:37px;
	float:right;
	cursor:pointer;
	*margin-top:1px;}	
	

.xin_left_input{
    width: 145px;
	*width:134px;
	width:134px \0;
	border:#fff solid 1px;
	background:#0077d1;
	 height: 35px;
	*height:34px;
	height:33px \0;
	color:#fff;
	padding-left:8px;
	font-size:14px;
	line-height:35px;
	*line-height:34px;
    margin-top:1px;}

	
.xin_left_input_hua{
    width: 145px;
	*width:134px;
	width:134px \0;
	border:#ffffff solid 1px;
	background:url(/public/web2.0/images/xinbingzhengzichahouve.png) repeat-x;
	opacity: 0.65;
   -moz-opacity: 0.65;
   filter: alpha(opacity=65);
	height:35px;
	*height:34px;
	height:33px \0;
	color:#ffffff;
	padding-left:8px;
	font-size:14px;
	line-height:35px;
	line-height:35px \9;
	*line-height:34px;
	margin-top:1px;}
	
/*#0077d1蓝色样试结束*/	



/*#3156a4深蓝色样式*/

.xin_lan_left1{ 
	width:135px;
	_width:131px;
	float:left; 
	height:28px;}	
	
	
.xin_lan_rihgt1{
	width:46px;
	height:36px;
	*height:35px;
	float:right;
	background:#0089d1;
	text-align:center;
	*margin-top:1px;}	


.xin_lan_rihgt1 a{
	color:#3156a4;
	font-size:16px;
	line-height:34px;
	display:block;
	border:1px solid #ffffff;
	color:#ffffff;}
	
	
.xin_lan_rihgt1 a:hover{
	color:#fff;
	font-size:16px;
	line-height:34px;
    background:url(/public/web2.0/images/xinsuizhenghover.png) repeat-x;
	opacity: 0.65;
    -moz-opacity: 0.65;
    filter: alpha(opacity=65);
	color:#ffffff;
	height:34px;
	border:1px solid #ffffff;}


.xin_left_input1{
	width:145px;
	*width:134px;
	width:134px \0;
	border:#fff solid 1px;
	background:#0089d1;
	height:36px;
	height:34px \0;
	color:#fff;
	padding-left:8px;
	font-size:14px;
	line-height:36px;
	*line-height:34px;
	*height:34px;
	}
	
	
.xin_left_input1_hua{
	width:145px;
	*width:134px;
	width:134px \0;
	border:#ffffff solid 1px;
    background:url(/public/web2.0/images/xinsuizhenghover.png) repeat-x;
	
	height:36px;
	*height:34px;
	height:34px \0;
	color:#ffffff;
	padding-left:8px;
	font-size:14px;
	line-height:36px;
	*line-height:34px;}

/*#3156a4深蓝色样式结束*/



/*紫色区*/	

.xin_di_left_zi{
	width:120px;
	height:28px;
	float:left;
	border-top:2px #fff solid;
	margin-top:34px;}	
	
	
.xin_di_right_zi{
	width:50px;
	height:26px;
	background:#fff;
	text-align:center;
	float:right;
	margin-top:34px;
	line-height:26px;}	
	
.xin_di_right_zi a{
	color:#9463e0;
	font-size:16px;
    display:block;}	

.xin_di_right_zi a:hover{
	color:#fff;
	font-size:16px;
	display:block;
	background:#323232;}
	
	
		
/**低部-bottom**/ /**重置链接**/
.footer{ 
     text-align:center;
     height:70px;
     position:relative;}

/*后加微信二维码*/
.footer_weixin_jia{
	width:66px;
	height:66px;
	position:absolute;
	right:40px;
	top:30px;}
	
.footer_weixin_jia img{ margin-bottom:7px;}
.footer_weixin_jia p{color:#0077d1;}

/*后加微信二维码结束*/

.footnav{ 
	
	display:inline-block;}
.footer_newr{padding:18px 0;margin-top:10px;}
.footer_newr a{
	 margin:0 14px; 
	 font-size:18px;
	 color:#6f6a69; 
	 text-decoration:none;}


.footer_newr a:hover{
	 margin:0 14px; 
	 font-size:18px;
	 color:#0077d1; 
	 text-decoration:underline;}

.footer_tjpic a{margin:0;}
.footer_tjpic a:hover{margin:0;}



/*后加样试——效果*/

.mask {
	position: absolute;
	background: #000;
	opacity:0;
	filter: alpha(opacity=0);
	left: 0;
	width:100%;
	display:none;
	width:100%;
	height:100%;
	_height:104%;/*这个值是我特设定我的浏览器上的*/
	z-index:1000;
	top:0;
	left:0;}

/*2013.11.26修改新样试*/
.xin_dianhua img{cursor:pointer;}
.xin_dianhua ul{overflow:hidden;}
.xin_dianhua li{float:left;}
.xin_dianhua_left_chu{
	width:86px; 
	height:36px; 
	background:url(/public/web2.0/images/xinxnxi.png) no-repeat;}
	
.xin_dianhua_left_hua{
	width:86px; 
	height:36px; 
	background:url(/public/web2.0/images/xinxinxihover.png) no-repeat; cursor:pointer;}
	
.xin_dianhua_right_chu{
	width:86px; 
	height:36px; 
	background:url(/public/web2.0/images/xinshiping.png) no-repeat;
	}
	
.xin_dianhua_right_hua{
	width:86px; 
	height:36px; 
	background:url(/public/web2.0/images/xinshipinghua.png) no-repeat; cursor:pointer;}

/*2013.11.27修改新样试*/


.xin_center_gengduo{ 
	height:34px;
	 border:1px solid #ffffff;
	 line-height:34px;
	 font-size:14px; 
	 text-align:center;
	 color:#ffffff;}
	 
	 
.xin_center_gengduo_hua{
     height:34px;
	 border:1px solid #ffffff;
	 line-height:34px;
	 font-size:14px; 
	 text-align:center;
	 color:#ffffff;
	 background:url(/public/web2.0/images/xinbaojianketang.png) repeat-x;
	 opacity: 0.65;
     -moz-opacity: 0.65;
     filter: alpha(opacity=65);
     cursor:pointer;}



.xin_center_gengduo_jian1{ 
	height:34px;
	 border:1px solid #ffffff;
	 line-height:34px;
	 font-size:14px; 
	 text-align:center;
	 color:#ffffff;}
	 
	 
.xin_center_gengduo_jian1_hua{
     height:34px;
	 border:1px solid #ffffff;
	 line-height:34px;
	 font-size:14px; 
	 text-align:center;
	 color:#ffffff;
	 background:url(/public/web2.0/images/xinbaojianketang_hua.png) repeat-x;
	 opacity: 0.65;
     -moz-opacity: 0.65;
     filter: alpha(opacity=65);
     cursor:pointer;}




